pkgname=mtools
pkgver=4.0.49
pkgrel=1
pkgdesc=Utilities to access MS-DOS FAT filesystems without mounting them
license=GPL-3.0-or-later
tier=base
builddate=2026-06-25T03:18:03Z
size=611781
filecount=67
